<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f677a31da966ab02e56ec7b490035e39">
  <dict>
    <!--2023-02-11 10:09:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:09:41.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
